//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Λογισμικό εφαρμογής Intel PROSet/Wireless."
    //
    1020 = "Προβολή ασύρματων συμβάντων"
    1021 = "Η προβολή ασύρματων συμβάντων εμφανίζει μια λίστα από καταχωρίσεις καταγραφής σφαλμάτων." 
    //
    1030 = "Aντιμετώπιση προβλημάτων Intel(R) Wireless"
    1031 = "H αντιμετώπιση προβλημάτων Intel Wireless σάς βοηθάει να επιλύσετε ζητήματα που σχετίζονται με τη σύνδεση σε ασύρματο δίκτυο."
    //
    1040 = "Βοηθητικό πρόγραμμα παρακολούθησης"                                                                                             
    1041 = "Διαγνωστικά δεδομένα για ζητήματα ασύρματης σύνδεσης που χρησιμοποιούνται από χρήστες και προσωπικό υποστήριξης πελατών."
    //
    1050 = "Αρχεία βοήθειας"
    1051 = "Βοήθεια για το βοηθό Intel Wireless."
    //
    1060 = "Διαχείριση προφίλ"
    1061 = "Η διαχείριση προφίλ σάς επιτρέπει να διαχειρίζεστε τα προφίλ των συνδέσεών σας σε ασύρματο δίκτυο."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Οδηγός εύκολης διαμόρφωσης για σύνδεση σε ασύρματο δρομολογητή."
    //
    1080 = "Υποστήριξη WMI"
    1081 = "Λειτουργικότητα οργάνων διαχείρισης Microsoft Windows."
    //
    1090 = "Οδηγός προφίλ"
    1091 = "Ο οδηγός προφίλ σάς επιτρέπει να δημιουργείτε και να διαχειρίζεστε προφίλ ασύρματου δικτύου."
    //
    1100 = "Υπηρεσία αρχικής ρύθμισης παραμέτρων Intel(R) PROSet/Wireless"
    1101 = "Η υπηρεσία αρχικής ρύθμισης παραμέτρων Intel(R) PROSet/Wireless παρέχει ανίχνευση και αρχική ρύθμιση παραμέτρων ασύρματου δικτύου."
    //
    1110 = "IWA"
    1111 = "Το IWA σάς επιτρέπει να διαχειρίζεστε και να διαμορφώνετε τις συνδέσεις σας σε ασύρματο δίκτυο."
    //
    1120 = "Μοναδική σύνδεση"
    1121 = "Το σύνολο δυνατοτήτων μοναδικής σύνδεσης περιλαμβάνει συνεχής σύνδεση και προεισόδου πριν τη σύνδεση στα Windows."
    //
    1122 = "Σύνδεση προεισόδου στα Windows"
    1123 = "Δημιουργεί ασύρματη σύνδεση προεισόδου χρήστη στα Windows."
    //
    1130 = "Πρόγραμμα οδήγησης προσαρμογέα ασύρματου LAN"
    1131 = "Πρόγραμμα οδήγησης NDIS για προσαρμογέα ασύρματου LAN."
    //
    1140 = "Εργαλείο διαχειριστή"
    1141 = "Το εργαλείο διαχειριστή επιτρέπει στους διαχειριστές συστήματος να δημιουργούν πακέτα εγκατάστασης"
    //
    1150 = "Ικέτης 802.1x"
    1151 = "Ικέτης 802.1x"
    //
    1160 = "Υποστήριξη φωνής μέσω IP"
    1161 = "Εφαρμογή υποστήριξης φωνής μέσω IP"
    //
    1170 = "Υποστήριξη XML"
    1171 = "Υποστήριξη για XML"
    //
    1180 = "Κιτ Ανάπτυξης Λογισμικού (SDK) Intel(R) PROSet/Wireless"
    1181 = "Κιτ Ανάπτυξης Λογισμικού (SDK) Intel PROSet/Wireless"
     //
    1190 = "Μη αυτόματα διαγνωστικά"
    1191 = "Τα Μη αυτόματα διαγνωστικά δίνουν την δυνατότητα στους χρήστες να εκτελέσουν ένα σύνολο διαγνωστικών δοκιμών για να επαληθεύσουν την λειτουργικότητα του ασύρματου προσαρμογέα. "
//
    1200 = "Στατιστικά για προχωρημένους"
    1201 = "Τα Στατιστικά για προχωρημένους δίνουν τη δυνατότητα στους χρήστες να προβάλλουν τρέχουσες πληροφορίες προσαρμογέα"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Λογισμικό εφαρμογής Intel PROSet/Wireless."
    //      Autorun Strings
    //
    2000 = "Εγκατάσταση λογισμικού"
    2010 = "Προβολή οδηγού χρήστη"
    2020 = "Προβολή σημειώσεων έκδοσης"
    2030 = "Ηλεκτρονική υποστήριξη"
    //
    //     Add/Remove Support Information
    //
    2031 = "Υποστήριξη πελατών Intel"
    2032 = "http://www.intel.com/cd/corporate/europe/emea/eng/greece/"
    2033 = "http://support.intel.com"
    2034 = "Πακέτο εγκατάστασης Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Αρχείο AutoImport Intel PROSet/Wireless"
